.fa-ul {
    padding-left: 0;
    margin-left: 0.142857142857143em;
    list-style-type: none;
}
.fa-ul > li {
    position: relative;
}
.contfa {
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    color: #666;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.contfa-li1 {  /*media screen あり*/
    position: absolute;
    left: -1.7em;
    top: 0.14285714285714285em;
    width: 98%;
}
.contfa-li2 {  /*media screen あり*/
    position: absolute;
    left: -0.7em;
    top: 0.14285714285714285em;
}
.gridtop {
    margin-top: 10px;
    font-size: 0;
    text-align: left;
}
.columns {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding: 1px;
    box-sizing: border-box;
}
.cont {  /*media screen あり*/
    padding: 0;
    font-size: 10pt;
    background: #fbfbfb;
    border: 1px solid #cfcfcf;
    height: 28em;
}
@media screen and ( max-width:479px )
{
.cont {  /*media screen*/
    padding: 0px;
    font-size: 10pt;
    background: #fbfbfb;
    border: 1px solid #cfcfcf;
    height: 22em;
}
}
.cont h1 {  /*media screen あり*/
    margin: 0 0 5px;
    font:11pt/110% 'HGP創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    text-align: center;
}
.cont ul {  /*media screen あり*/
    margin: 0;
    font:10pt/100% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.cont-body {
    display: inline-block;
    min-width: 50%;
    width: 102px;
    max-width: 100%;
    vertical-align: top;
    padding: 5px;
    box-sizing: border-box;
}
.cont-background01 {
    background: linear-gradient(to bottom, #FF99FF, #FFEEFF);
}
.cont-background02 {
    background: linear-gradient(to bottom, #FFC000, #FFF2CC);
}
.cont-background03 {
    background: linear-gradient(to bottom, #FFFF00, #FFFFDD);
}
.cont-background04 {
    background: linear-gradient(to bottom, #00FF99, #CCFFCC);
}
.cont-background05 {
    background: linear-gradient(to bottom, #99BBFF, #DEEBF7);
}
.cont-background06 {
    background: linear-gradient(to bottom, #9966FF, #CCAAFF);
}
.imgwidth600Px370Px {  /*media screen あり*/
    width: 632px;
}
.imgwidth660Px370Px {  /*media screen あり*/
    width: 660px;
}
.titlebox01{
    padding: 0.5em;
    margin: 0.5 0em;
    border: none;
    background-color: #FFCDFF;
}
.titlefont01 {  /*media screen あり*/
    margin: 0; 
    padding: 10px 0 10px 10px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 24pt;
    font-weight: bold;
    color: #9208DE;
}
.subtitlefont03 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 1em;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 16pt;
    color: #7030A0;
}
.subtitlefont04 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 0;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-weight: bold;
    font-size: 20pt;
}
.subtitle04_L {  /*media screen あり*/
    top: 120px;
    left: 40px;
    white-space: nowrap;
}
.subtitle04_R {  /*media screen あり*/
    top: 120px;
    left: 260px;
    white-space: nowrap;
}
.subtitlefont06 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 0;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 18pt;
    color: #7030A0;
}
.nijyufont04 {  /*media screen あり*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 11pt;
    line-height: 150%;
}
.nijyufont05 {  /*media screen あり*/
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 10pt;
    line-height: 130%;
}
.imgflower {  /*media screen あり*/
    width: 40px;
    height: 36px;
    float: left;
}
.imgillust05 {  /*media screen あり*/
    width: 330px;
}
.imgillust_ichi05 {  /*media screen あり*/
    position: relative;
    top: -10px;
    left: 300px;
}
.kyoiku-sitakijyun1 {  /*media screen あり*/
    position: relative;
    top: 40px;
    left: 140px;
    height: 55em;
    font-size: 12pt;
}
.kyoiku-sitakijyun2 {  /*media screen あり*/
    position: relative;
    top: 0px;
    height: 48em;
    border-left: 2px solid #666666;
    font-size: 12pt;
}
.kyoiku-4gatu {  /*media screen あり*/
    position: absolute;
    top:0em;
    left: 0.5em;
}
.kyoiku-5gatu {  /*media screen あり*/
    position: absolute;
    top:4em;
    left: 0.5em;
}
.kyoiku-6gatu {  /*media screen あり*/
    position: absolute;
    top:8em;
    left: 0.5em;
}
.kyoiku-7gatu {  /*media screen あり*/
    position: absolute;
    top:12em;
    left: 0.5em;
}
.kyoiku-8gatu {  /*media screen あり*/
    position: absolute;
    top:16em;
    left: 0.5em;
}
.kyoiku-9gatu {  /*media screen あり*/
    position: absolute;
    top:20em;
    left: 0.5em;
}
.kyoiku-10gatu {  /*media screen あり*/
    position: absolute;
    top:24em;
    left: 0.5em;
}
.kyoiku-11gatu {  /*media screen あり*/
    position: absolute;
    top:28em;
    left: 0.5em;
}
.kyoiku-12gatu {  /*media screen あり*/
    position: absolute;
    top:32em;
    left: 0.5em;
}
.kyoiku-1gatu {  /*media screen あり*/
    position: absolute;
    top:36em;
    left: 0.5em;
}
.kyoiku-2gatu {  /*media screen あり*/
    position: absolute;
    top:40em;
    left: 0.5em;
}
.kyoiku-3gatu {  /*media screen あり*/
    position: absolute;
    top:44em;
    left: 0.5em;
}
.kyoiku-tukifont {  /*media screen あり*/
    color: #CC00FF;
    font:bold 12pt 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.kyoiku-naiyo01 {  /*media screen あり*/
    position: absolute;
    top:0.2em;
    left: 6em;
}
.kyoiku-naiyo02 {  /*media screen あり*/
    position: absolute;
    top:3em;
    left: 6em;
}
.kyoiku-naiyo03 {  /*media screen あり*/
    position: absolute;
    top:12em;
    left: 6em;
}
.kyoiku-naiyo04 {  /*media screen あり*/
    position: absolute;
    top:19.8em;
    left: 6em;
}
.kyoiku-naiyo05 {  /*media screen あり*/
    position: absolute;
    top:23.1em;
    left: 6em;
}
.kyoiku-naiyo06 {  /*media screen あり*/
    position: absolute;
    top:26.5em;
    left: 6em;
}
.kyoiku-naiyo07 {  /*media screen あり*/
    position: absolute;
    top:32.2em;
    left: 6em;
}
.kyoiku-naiyo08 {  /*media screen あり*/
    position: absolute;
    top:39.8em;
    left: 6em;
}
.kyoiku-naiyofont {  /*media screen あり*/
    color: #000;
    font:12pt 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.kyoiku-photo201 {  /*media screen あり*/
    position: absolute;
    top: -1em;
    left: 17em;
    transform: rotate(0deg);
    width: 160px;
}
.kyoiku-photo202 {  /*media screen あり*/
    position: absolute;
    top: 5.5em;
    left: 22em;
    transform: rotate(-11deg);
    width: 170px;
}
.kyoiku-photo203 {  /*media screen あり*/
    position: absolute;
    top: 12.9em;
    left: 19em;
    transform: rotate(0deg);
    width: 210px;
}
.kyoiku-photo204 {  /*media screen あり*/
    position: absolute;
    top: 23.2em;
    left: 17em;
    transform: rotate(-7deg);
    width: 250px;
}
.kyoiku-photo205 {  /*media screen あり*/
    position: absolute;
    top: 37em;
    left: 19em;
    transform: rotate(0deg);
    width: 240px;
}
.kyoiku-illust01 {  /*media screen あり*/
    position: absolute;
    top: -3.5em;
    left: 27.5em;
    transform: rotate(0deg);
    width: 80px;
}
.kyoiku-illust02 {  /*media screen あり*/
    position: absolute;
    top: 13.8em;
    left: 7.5em;
    transform: rotate(0deg);
    width: 80px;
}
.kyoiku-illust03 {  /*media screen あり*/
    position: absolute;
    top: 41.5em;
    left: 12em;
    transform: rotate(0deg);
    width: 80px;
}
.kyoiku-tatewaku01 {  /*media screen あり*/
    position: absolute;
    top: 1.5em;
    left: -10.2em;
}
.kyoiku-tatewaku02 {  /*media screen あり*/
    position: absolute;
    top: 8em;
    left: -7.3em;
}
.kyoiku-tatewaku03 {  /*media screen あり*/
    position: absolute;
    top: -1em;
    left: -4.4em;
}
.kyoiku-tatewaku04 {  /*media screen あり*/
    position: absolute;
    top: 17.5em;
    left: -5.5em;
}
.kyoiku-tatewaku05 {  /*media screen あり*/
    position: absolute;
    top: 21em;
    left: -8.5em;
}
.kyoiku-tatewaku06 {  /*media screen あり*/
    position: absolute;
    top: 31.5em;
    left: -8.5em;
}
.kyoiku-tatewaku07 {  /*media screen あり*/
    position: absolute;
    top: 29em;
    left: -5.5em;
}
.kyoiku-tatewakuCommon {  /*media screen あり*/
    color: #000;
    padding: 10px;
    border: 1px solid rgba(255,192,0,1);
    background: linear-gradient(to bottom, #fff, #F7CAAC);
    border-radius: 1px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:10.5pt 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
      -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
    letter-spacing: -0.05em;
}
.kyoiku-yokowaku01 {  /*media screen あり*/
    margin:auto;
    color: #000;
    padding: 10px;
    border: 1px solid rgba(255,217,102,1);
    background: linear-gradient(to top right, #FFD966 0%, #FFF2CC 50%, #FFD966 100%);
    border-radius: 2px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:bold 12pt/130% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    width: 500px;
}
.kyoiku-yokowaku02 {  /*media screen あり*/
    margin:auto;
    position: absolute;
    top: 36.5em;
    left: 30em;
    color: #000;
    padding: 10px;
    border: 1px solid rgba(156,194,229,1);
    background: linear-gradient(to top right, #9CC2E5 0%, #DEEAF6 50%, #9CC2E5 100%);
    border-radius: 2px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:10.5pt/130% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.kyoiku-yokowaku03 {  /*media screen あり*/
    margin:auto;
    position: absolute;
    top: 46.5em;
    left: -1.5em;
    color: #7030A0;
    padding: 30px;
    border: 1px solid rgba(168,208,141,1);
    background: linear-gradient(to top right, #A8D08D 0%, #E2EFD9 50%, #A8D08D 100%);
    border-radius: 2px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:bold 12pt 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
@media screen and ( min-width:480px )
{
.nomalOff {
    display: none;
}
}
@media screen and ( max-width:479px )
{
#wrap{  /*media screen のみ。 標準wrapをオーバーライド*/
    background-color: #fff;
}
#selfwrap{  /*media screen のみ*/
    position: relative;
    left: -7px;
    width: 100%;
}
.contfa-li1 {  /*media screen*/
    position: absolute;
    left: -1.8em;
    top: 0.14285714285714285em;
    width: 95%;
}
.contfa-li2 {  /*media screen*/
    position: absolute;
    left: -0.8em;
    top: 0.14285714285714285em;
}
.cont h1 {  /*media screen*/
    margin: 0 0 5px;
    font:10pt/110% 'HGP創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    text-align: center;
}
.cont ul {  /*media screen*/
    margin: 0;
    font:9pt/100% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.imgwidth600Px370Px {  /*media screen*/
    width: 370px;
}
.imgwidth660Px370Px {  /*media screen*/
    width: 370px;
}
.titlefont01 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 5px;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 20pt;
    font-weight: bold;
    color: #9208DE;
}
.subtitlefont03 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 1em;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 14pt;
    color: #7030A0;
}
.subtitlefont04 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 0;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-weight: bold;
    font-size: 12pt;
}
.subtitle04_L {  /*media screen*/
    top: 65px;
    left: 20px;
    white-space: nowrap;
}
.subtitle04_R {  /*media screen*/
    top: 65px;
    left: 160px;
    white-space: nowrap;
}
.subtitlefont06 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 0;
    font-family: 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 14pt;
    color: #7030A0;
}
.nijyufont04 {  /*media screen*/
    margin: 0; 
    padding: 0 0 0 40px;
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 10pt;
    line-height: 150%;
}
.nijyufont05 {  /*media screen*/
    font-family: 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    font-size: 9pt;
    line-height: 130%;
}
.imgflower {  /*media screen*/
    width: 33px;
    height: 30px;
    float: left;
}
.imgillust05 {  /*media screen*/
    width: 220px;
}
.imgillust_ichi05 {  /*media screen*/
    position: relative;
    top: -60px;
    left: 110px;
}
.kyoiku-sitakijyun1 {  /*media screen*/
    position: relative;
    top: 40px;
    left: 70px;
    height: 55em;
    font-size: 10pt;
    margin: auto;
}
.kyoiku-sitakijyun2 {  /*media screen*/
    position: relative;
    top: 0px;
    height: 48em;
    border-left: 2px solid #666666;
    font-size: 10pt;
}
.kyoiku-4gatu {  /*media screen*/
    position: absolute;
    top:0em;
    left: 0.2em;
}
.kyoiku-5gatu {  /*media screen*/
    position: absolute;
    top:4em;
    left: 0.2em;
}
.kyoiku-6gatu {  /*media screen*/
    position: absolute;
    top:8em;
    left: 0.2em;
}
.kyoiku-7gatu {  /*media screen*/
    position: absolute;
    top:12em;
    left: 0.2em;
}
.kyoiku-8gatu {  /*media screen*/
    position: absolute;
    top:16em;
    left: 0.2em;
}
.kyoiku-9gatu {  /*media screen*/
    position: absolute;
    top:20em;
    left: 0.2em;
}
.kyoiku-10gatu {  /*media screen*/
    position: absolute;
    top:24em;
    left: 0.2em;
}
.kyoiku-11gatu {  /*media screen*/
    position: absolute;
    top:28em;
    left: 0.2em;
}
.kyoiku-12gatu {  /*media screen*/
    position: absolute;
    top:32em;
    left: 0.2em;
}
.kyoiku-1gatu {  /*media screen*/
    position: absolute;
    top:36em;
    left: 0.2em;
}
.kyoiku-2gatu {  /*media screen*/
    position: absolute;
    top:40em;
    left: 0.2em;
}
.kyoiku-3gatu {  /*media screen*/
    position: absolute;
    top:44em;
    left: 0.2em;
}
.kyoiku-tukifont {  /*media screen*/
    color: #CC00FF;
    font:bold 10pt 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.kyoiku-naiyo01 {  /*media screen*/
    position: absolute;
    top:0.2em;
    left: 3em;
}
.kyoiku-naiyo02 {  /*media screen*/
    position: absolute;
    top:3em;
    left: 3em;
}
.kyoiku-naiyo03 {  /*media screen*/
    position: absolute;
    top:12em;
    left: 3em;
}
.kyoiku-naiyo04 {  /*media screen*/
    position: absolute;
    top:19.8em;
    left: 3em;
}
.kyoiku-naiyo05 {  /*media screen*/
    position: absolute;
    top:23.1em;
    left: 3em;
}
.kyoiku-naiyo06 {  /*media screen*/
    position: absolute;
    top:26.5em;
    left: 3em;
}
.kyoiku-naiyo07 {  /*media screen*/
    position: absolute;
    top:32.2em;
    left: 3em;
}
.kyoiku-naiyo08 {  /*media screen*/
    position: absolute;
    top:39.8em;
    left: 3em;
}
.kyoiku-naiyofont {  /*media screen*/
    color: #000;
    font:10pt 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.kyoiku-photo201 {  /*media screen*/
    position: absolute;
    top: 1em;
    left: 150px;
    transform: rotate(0deg);
    width: 110px;
}
.kyoiku-photo202 {  /*media screen*/
    position: absolute;
    top: 6.5em;
    left: 170px;
    transform: rotate(-11deg);
    width: 100px;
}
.kyoiku-photo203 {  /*media screen*/
    position: absolute;
    top: 11.7em;
    left: 150px;
    transform: rotate(0deg);
    width: 120px;
}
.kyoiku-photo204 {  /*media screen*/
    position: absolute;
    top: 23.2em;
    left: 140px;
    transform: rotate(-13deg);
    width: 120px;
}
.kyoiku-photo205 {  /*media screen*/
    position: absolute;
    top: 37em;
    left: 160px;
    transform: rotate(0deg);
    width: 110px;
}
.kyoiku-illust01 {  /*media screen*/
    position: absolute;
    top: -4em;
    left: 200px;
    transform: rotate(0deg);
    width: 70px;
}
.kyoiku-illust02 {  /*media screen*/
    position: absolute;
    top: 13.8em;
    left: 65px;
    transform: rotate(0deg);
    width: 70px;
}
.kyoiku-illust03 {  /*media screen*/
    position: absolute;
    top: 41em;
    left: 90px;
    transform: rotate(0deg);
    width: 70px;
}
.kyoiku-tatewaku01 {  /*media screen*/
    position: absolute;
    top: 1.5em;
    left: -100px;
}
.kyoiku-tatewaku02 {  /*media screen*/
    position: absolute;
    top: 8em;
    left: -72px;
}
.kyoiku-tatewaku03 {  /*media screen*/
    position: absolute;
    top: -1em;
    left: -44px;
}
.kyoiku-tatewaku04 {  /*media screen*/
    position: absolute;
    top: 17.5em;
    left: -57px;
}
.kyoiku-tatewaku05 {  /*media screen*/
    position: absolute;
    top: 19em;
    left: -87px;
}
.kyoiku-tatewaku06 {  /*media screen*/
    position: absolute;
    top: 28em;
    left: -87px;
}
.kyoiku-tatewaku07 {  /*media screen*/
    position: absolute;
    top: 27em;
    left: -57px;
}
.kyoiku-tatewakuCommon {  /*media screen*/
    color: #000;
    padding: 5px;
    border: 1px solid rgba(255,192,0,1);
    background: linear-gradient(to bottom, #fff, #F7CAAC);
    border-radius: 1px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:9.5pt 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
      -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
    letter-spacing: -0.05em;
}
.kyoiku-yokowaku01 {  /*media screen*/
    margin:auto;
    color: #000;
    padding: 10px;
    border: 1px solid rgba(255,217,102,1);
    background: linear-gradient(to top right, #FFD966 0%, #FFF2CC 50%, #FFD966 100%);
    border-radius: 2px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:bold 11pt/120% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
    width: 300px;
}
.kyoiku-yokowaku02 {  /*media screen*/
    margin:auto;
    position: absolute;
    top: 31.5em;
    left: 180px;
    color: #000;
    padding: 5px;
    border: 1px solid rgba(156,194,229,1);
    background: linear-gradient(to top right, #9CC2E5 0%, #DEEAF6 50%, #9CC2E5 100%);
    border-radius: 2px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:10pt/120% 'HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
.kyoiku-yokowaku03 {  /*media screen*/
    margin:auto;
    position: absolute;
    top: 46.5em;
    left: -1.5em;
    color: #7030A0;
    padding: 20px;
    border: 1px solid rgba(168,208,141,1);
    background: linear-gradient(to top right, #A8D08D 0%, #E2EFD9 50%, #A8D08D 100%);
    border-radius: 2px;
    box-shadow: 3px 3px 3px -2px rgba(0,0,0,0.5);
    font:bold 10pt 'HG創英角ﾎﾟｯﾌﾟ体','HG丸ｺﾞｼｯｸM-PRO','ＭＳ ゴシック';
}
}
